
/*
Theme Name: ColorMag for The Arkansas Project
Description: Colormag Child Theme
Author: Tyler Denton
Author URI: http://pleth.com
Template: colormag
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
/* Top Navigation Menu */

.top-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #232323;
    z-index: 99999;
}

@media only screen and (max-width: 1704px) {
	.top-sticky ul {
		height: 100px !important;
		font-size: 15px;
	}

	.top-sticky ul li {
	
		line-height: 50px !important;
	}

	#page {
		margin-top: 100px !important;
	}
}

@media only screen and (max-width: 882px) {

	.top-sticky ul {
		display:none;
	}

	#page {
		margin-top: 0px !important;
	}

}

.top-sticky ul {
	margin: 0 auto;
	width: 60%;
	min-width: 60%;
	height: 75px;
	text-transform: uppercase;
}

.top-sticky ul li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	height: 75px;
	line-height: 75px;
	font-weight: bold;
	color: white !important;
	white-space: nowrap;
	font-size: 15px;
}

.top-sticky ul li a {
	color: white;
}

.top-sticky ul li a:hover {
	color: #B4131D;
}

#responsive-menu-container {
	height: 50%;
}

/* Header */

.header-image {

	width: auto !important;
	border-bottom: none !important;
}

/* Main Page */

#page {
	margin-top: 75px;
}

.donate-button {
	text-decoration: none !important;
	background-color: #B4131D;
	color: white;
	padding: 10px;

}

.donate-button:hover {
	background-color: #D31720;
}

.above-entry-meta {
	width: 80%;
}

.cat-links a {
	white-space: nowrap
}

.cat-links > a {
	margin-left: 5px;
}

.cat-links > a ~ a {
	margin-left: inherit;
}

/* Fix for first image in post */

@media only screen and (max-width: 550px) {
        .entry-content p:first-of-type img {
                width: 100% !important;
        }
}

/* Sidebar Customizations */

#secondary .widget-title span {
    background-color: black !important;
}

.custom-html-widget hr {
	margin: 5px;
}



/* Footer */

.footer-socket-left-section
{
	float: none;
	text-align: center;
	margin: 0 auto;
	color: white;
	font-size: 16px;
	line-height: .7;

}
